# Caravans

As with previous iterations of CCCamp, you will be able to purchase a *caravan ticket* and attend this year's Camp with a caravan/campervan.

If you're planning to attend CCCamp with a caravan, please keep the following in mind:

* Parking your vehicle in the caravan area *requires a caravan ticket* (not in the parking area – a regular [parking ticket](https://events.ccc.de/camp/2023/infos/tickets.html#add-ons) is fine for that)
* If you have a camping trailer towed by a car, and you dont want to sleep in the car then the trailer needs a camping ticket and the car needs a [parking ticket](https://events.ccc.de/camp/2023/infos/tickets.html#add-ons) for regular parking
* Please bring a 2 kg fire extinguisher if you have fire hazards in your vehicle, such as flammable gas bottles

## Infrastructure

Note that preparations are still ongoing. Information is provided as accurately as possible, but without guarantees.

* There **won't** be water or sewage connections
* There *might* be power connections
    * Sockets provided will be 230V Schuko, no CEE!
* There will *most probably* be network hubs

## Locations

A separate camping area adjacent to the campground will be available for your caravan. This is the largest and most accessible location. If you park here, you will be able to move your vehicle during the event.

Trucks, caravans and campervans will generally not be allowed on the main campground. However: if you think your vehicle is absolutely indispensable for your village, please [contact the village orga](mailto:camp2023-villages@cccv.de).

**Keep in mind that vehicles parked on the main campground will have to remain there for the duration of the event**. If this is not acceptable, you should use the caravan campground instead.

## On Arrival

*todo*

## Contact Us

If you have any questions, please contact us via e-mail: <camp2023-caravan@cccv.de>
